.c-card{
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
  gap:var(--h-space-5) 0;
  padding:var(--h-space-13) 0;
}

@media (min-width: 1024px){

.c-card{
    padding:var(--h-space-15) 0
}
  }

.c-card__headline{
    font-size:var(--f-size-headline-500);
    font-weight:500;
    line-height:120%;
  }

.c-card__headline--serif{
      font-family:var(--f-serif);
      font-size:var(--f-size-serif-headline-500);
      font-weight:500;
      line-height:110%;
    }

.c-card__headline .c-icon{
      display:inline-block;
    }

.c-card__headline .c-icon svg{
        width:0.9375rem;
        height:0.9375rem;
        opacity:.55;
      }

.c-card__headline .c-icon svg *{
          stroke:currentColor;
        }

.c-card__attribution{
    color:var(--theme-color-card-subhead);
    margin-top:calc(var(--h-space-2) * -1);
  }

.c-card__headline,
  .c-card__attribution{
    padding-right:var(--h-space-7-5);
  }

.c-card__image{
    width:100%;
  }

.c-card__image .media{
      background-color:var(--c-black-5);
      overflow:hidden;
    }

.c-card__image .media--view-mode-ratio-3-2{
        aspect-ratio:3 / 2;
      }

.c-card__image .media--view-mode-ratio-4-3{
        aspect-ratio:4 / 3;
      }

.c-card__image .media--view-mode-ratio-1-1{
        aspect-ratio:1 / 1;
      }

a.c-card .c-card__headline span:not(.c-icon){
      padding-bottom:var(--h-underline-offset-md);
      background-image:linear-gradient(transparent calc(100% - var(--h-space-0-5)), var(--theme-color-horizontal-line) var(--h-space-0-5));
      background-repeat:no-repeat;
      background-size:0% 100%;
      -webkit-transition:background-size 0.45s var(--cubic-slide);
      transition:background-size 0.45s var(--cubic-slide);
    }

@media screen and (prefers-reduced-motion: reduce){

a.c-card .c-card__headline span:not(.c-icon){
        -webkit-transition-duration:0.001ms !important;
                transition-duration:0.001ms !important
    }
      }

a.c-card .c-card__headline--serif span:not(.c-icon){
        padding-bottom:0;
      }

a.c-card .o-image__figure-image{
      -webkit-transform:scale(1);
              transform:scale(1);
      -webkit-transition:all 0.50s var(--cubic-slow-in);
      transition:all 0.50s var(--cubic-slow-in);
    }

a.c-card:hover .c-card__headline span:not(.c-icon), a.c-card:focus .c-card__headline span:not(.c-icon){
        background-size:100% 100%;
      }

a.c-card:hover .o-image__figure-image, a.c-card:focus .o-image__figure-image{
        -webkit-transform:scale(1.15);
                transform:scale(1.15);
      }

@media screen and (prefers-reduced-motion: reduce){

a.c-card:hover .o-image__figure-image, a.c-card:focus .o-image__figure-image{
          opacity:1;
          -webkit-transform:scale(1);
                  transform:scale(1)
      }
        }